html {
    
  background: white;
font-family:'Montserrat', sans-serif;

}
body{
  margin:0px;
  font-family:'Montserrat', sans-serif;
  color: black;
  height:auto;
}
h2,h3{
  color: #495159;
  font-family:'Montserrat', sans-serif;
}
#buscador{
  font-family:'Montserrat', sans-serif;
  width: 100%;
  height:55px;
  margin:0;
  padding-top:15px;
  align-items: center;
  margin: auto;
  position: relative;
  z-index: 1;
  background-color:transparent;
  display:inline-block;
}
#input-search{
  width: 45%;
  height: 30px;
  font-size: 16px;
  text-indent: 10px;
  margin-top: 3%;
  margin-left: 45%;
  border-radius: 50px;
  padding-left: 20px;
}

.content-search{
  width: 50%;
  height: auto;
  top: 19;
  left: 45%;
  background: white;
  display: none;
  position:absolute;
  z-index: 1;
}

.content-table{
  width: 100%;
  max-height: 600px;
  height: auto;
  background: rgba(255, 255, 255, 0.3);
  margin-left: 10px;
  overflow-y: visible;
  overflow-x: hidden;
}

.content-table table{
  width: 100%;
  background-color:#f1f1f1;
}


span{
  font-size: 13pt;
  text-align:left;
}

#table_length, #table_filter, #table_info, #table_paginate{
  display: none;
}
#btn_lista{
  width: 100%;
  background-color: transparent;
  border: none;
  text-align: left;
  padding:5px;
  border-bottom:1px solid #e7e7e7;
}
#btn_lista:hover{
  background-color:#1a4358;
  color: #ffffff;
}
#btn_buscar{
  position: relative;
  right:60px;
  padding: 13px 20px;
  padding: 13px 16px;
  background: transparent;
  color:gray;
  font-size: 17px;
  border: none;
  cursor: pointer;
  vertical-align:center;
}
#main{
  width: 95%;
  height: 720px;
  margin: -30px auto;
  background-color: white;
  color: #000;
  padding: 20px;
  /*border: 1px solid gray;*/
  padding-bottom: 5px;
  border-radius: 15px;
}
#encabezado{
  text-align: left;
  font-size: 20px;
  font-style: bold;
  background-color: #495159;
  color: white;
  width: 200px;
  padding: 5px 15px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
hr{
margin: auto;
width: 98%;
}
#categorias{
  width:90%;
  height: auto;
  margin: auto;
  margin-top:1%;
  display: flex;
  padding-left: 1%;
}
#boton_cat{
  display: flex;
  cursor: pointer;
  align-items: center;
  align-content: center;
  width:200px;
  height: 150px;
  margin: 1%;
  text-align: center;
  padding: 10px;
  background-color: transparent;
  border-radius: 15px;
  /*box-shadow: 8px 8px 15px 0px;*/
}
#boton_cat img{
  width:80%;
  cursor: pointer;
  border: none;
  background-color: transparent;
}
.gris{
  display: block;
}
.color{
  display: none;
}
#boton_cat:hover .gris{
  display: none;
}
#boton_cat:hover .color{
  display: block;
  transition: 1s;
}
#boton_cat:hover{
  opacity: 75%;
}
#boton_cat button{
  background-color: transparent;
  border:none;
}
a{
  text-decoration: none;
  color: black;
}
#migas{
  font-size: 19px;
  color: #777;
  width: 98%;
  height: auto;
  margin: auto;
  margin-top:4%;
}
#head{
  width: 85%;
  height: auto;
  margin: auto;
  display: inline-block;
  justify-content: center;
  padding: 5%;
  padding-top: 0%;
}
#galeria{
  width: 50%;
  float: left;
  align-items: center;
  margin: auto;
}
#desc_corta{
  width: 45%;
  float: left;
  align-items:center;
  margin-left: 5%;
}
#botones{
  width: 100%;
  margin-left: 5%;
  margin-top:1%;
  padding: 1%; 
}
#botones a{
  background-color: #9A999E;
  border-radius:5px;
  height: 10px;
  font-size: 18px;
  font-weight:bold;
  color: white;
  padding: 10px 10px 20px;
  text-align: center;
  width: 150px;
  margin: 0 10px;
}
#botones a:hover{
  background-color: #1a2226;
}
#desc_larga{
  width: 80%;
  height: auto;
  margin: auto;
  margin-top:1%;
  padding: 5%; 
}
#elementos{
  width: 95%;
  height: 600px;
  overflow-y: scroll;
  margin: 50px auto;
  background-color: white;
  color: #000;
  padding: 20px;
  border-radius: 15px;
}

/* css de paginas de categorias  */






*, *:before, *:after {
box-sizing: inherit;
}

.column {
float: left;
width: 30%;
margin-bottom: 16px;
padding: 0 8px;
}

@media screen and (max-width: 650px) {
.column {
  width: 100%;
  display: block;
}
}



.container {
padding: 0 16px;
}

.container::after, .row::after {
content: "";
clear: both;
display: table;
}

.title {
color: grey;
}

.button {
border: none;
outline: 0;
display: inline-block;
padding: 8px;
color: white;
background-color: #000;
text-align: center;
cursor: pointer;
width: 100%;
}

.button:hover {
background-color: #555;
}





/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #002A3A;
  border-radius: 10px;
}

.container {
  position: relative; /* Agrega esta línea para establecer el contexto de apilamiento */
}
.scroll-indicator {
  position: absolute; /* Cambia a una posición absoluta para que esté dentro del contenedor */
  top: 10px;
  right: 1px;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.3s ease;
  transition: top 1s ease;
}

/* Mostrar el indicador cuando hay scroll disponible */
.container::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
}

.container:hover .scroll-indicator,
.container:focus .scroll-indicator {
  top: 75%;
  opacity: 1;
}

#main .scroll-indicator span {
  /* Estilos específicos para el indicador en el div "main" */
  color: white;
  font-size: 25px;
  font-weight: bold;
}

#elementos .scroll-indicator span {
  /* Estilos específicos para el indicador en el div "elementos" */
  color: white;
  font-size: 25px;
  font-weight: bold;
}
#top{
  border-left: solid #495159 3px;
  padding-left: 10px;
}
#top p{
  color: #495159;
  font-size: 22px;
}

table{
  font-family: 'Montserat', sans-serif;
  color: #495159;
  text-align: center;
}
td{
  border-right: solid gray 1px;
}
#btn_complementos{
  background-color:#1a4358; 
  color:white;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px 12px;
  width: 250px;
}